/*** ESSENTIAL STYLES ***/
#login-menu, #login-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#login-menu {
	line-height:	1.0;
}
#login-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
#login-menu ul li {
	width:			100%;
}
#login-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#login-menu li {
	/*float:			left;*/
	position:		relative;
}
#login-menu a {
	display:		block;
	position:		relative;
}
#login-menu li:hover ul,
#login-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		86;
}
ul#login-menu li:hover li ul,
ul#login-menu li.sfHover li ul {
	top:			-999em;
}
ul#login-menu li li:hover ul,
ul#login-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#login-menu li li:hover li ul,
ul#login-menu li li.sfHover li ul {
	top:			-999em;
}
ul#login-menu li li li:hover ul,
ul#login-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** CUSTOM STYLING ***/

ul#login-menu
{
	/*float:left;*/
	margin:0;
	position:relative;
	z-index:85;
}

ul#login-menu li
{
	margin:0;
	list-style:none;
	background:none;
}

#login-menu li:hover ul,
#login-menu li.sfHover ul
{
	top:20px;
}

ul#login-menu li li:hover ul,
ul#login-menu li li.sfHover ul
{
	left:175px;
	/*left:175px\9;*/
}

ul#login-menu a
{
	margin:0;
}

/* first level */
ul#login-menu li a
{
	padding:0 10px;
	display:block;
	text-decoration:none;
	
	font: 13px/35px 'BetaSans',sans-serif;
    height: 35px;
}
ul#login-menu li a:hover
{
	color:#fff;
	text-decoration:none;
}
ul#login-menu ul.sublevel
{
	width:auto;
}
ul#login-menu li li a
{
	background:#000;
	border-bottom:1px solid #fff;
	color:#fff;
	display:block;
	height:auto;
	margin:0;
	padding:10px 20px;
	position:relative;
	text-align:left;
	text-transform:none;
	width:200px;
}
ul#login-menu li li a:hover
{
	color:#00AEEF;
}

ul#login-menu li li li a
{
	
}
